Loading...
Searching...
No Matches
BALL::PDB::RecordSLTBRG::PartnerAtom Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Atom | atom_name
Character | alternate_location_indicator
Residue | residue

## Detailed Description

Definition at line 1095 of file PDBdefs.h.

## Member Data Documentation

## alternate_location_indicator

Character BALL::PDB::RecordSLTBRG::PartnerAtom::alternate_location_indicator

Definition at line 1098 of file PDBdefs.h.

## atom_name

Atom BALL::PDB::RecordSLTBRG::PartnerAtom::atom_name

Definition at line 1097 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordSLTBRG::PartnerAtom::residue

Definition at line 1099 of file PDBdefs.h.